- move common code in apt-cache/shell to cmdline
[apt.git] / configure
index fd1db9c..7f99e95 100755 (executable)
--- a/configure
+++ b/configure
@@ -21465,7 +21465,7 @@ cat >>confdefs.h <<\_ACEOF
 #define WITH_REPOMD 1
 _ACEOF
 
-      ## xmlReadFile is not available before 2.6.0
+  ## xmlReadFile is not available before 2.6.0
 
 
 if test "x$ac_cv_env_PKG_CONFIG_set" != "xset"; then